Title: Atlasgen default changed
Author: Benjamin Winger <bmw@disroot.org>
Posted: 2022-11-14
Revision: 1
News-Item-Format: 2.0
Display-If-Installed: assets-misc/project-atlas
Body: The default setting for atlasgen has been changed to disabled, and the
  atlas flag, for optional pre-generated atlases, has been enabled by default.

  This was done since the current versions of the atlas generators are prone
  to generate incorrectly if the source textures don't have consistent sizes
  relative to each other (e.g. if some of the textures are HD, but others
  are not). A bug in the atlas generation script (since fixed) had been
  obscuring this issue by storing the generated atlases in the wrong path
  instead of overwriting the pre-generated ones.

  It is recommended that if you enable the atlasgen flag that you inspect the
  generated atlases for obvious size issues such as the atlas width not being
  a power of two.
